using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using PeterPage.Common;

namespace PeterPage.BLL
{
    public class UserList
    {
         private readonly DAL.UserList dal = new DAL.UserList();

        /// <summary>
        /// 分页获取数据列表（付款审批单表）
        /// </summary>
        public PeterPages GetSearch(Model.UserList UserList, int PageIndex, int PageSize)
        {
            return dal.GetSearch(UserList, PageIndex, PageSize);
        }
    }
}
